/**
Theme Name: Maiguyun（astra-child）
Template: astra
Author: Maiguyun
Description: Astra的子主题

/* Note: The CSS files are loaded from assets/css/ folder. */
.ast-icon.icon-search svg {
    height: 20px;
    width: 20px;
}
.ast-icon svg:not([fill]) {
    fill: var(--ast-global-color-2)
}
.ast-builder-menu .main-navigation>ul {
    align-self: center;
    align-items: center;
}
.ast-inline-flex {
    align-content: center;
    min-height: 50px;
}
.ast-icon-shopping-bag svg{
  height:20px;
  width:20px;
}